NuSphere Forums Forum Index
NuSphere Forums


Tue Mar 31, 2009 2:03 am
Replies: 0
Views: 3484
Has anyone been able to make phpexpress work HostGator?

Tue Mar 31, 2009 1:24 am
Replies: 10
Views: 9110
godaddy's shared hosting doesn't have it installed by default, but it can be easily added by copying over ver. 2.3 x86 phpexpress-php-5.2.so file and adding zend_extension.. line to php5.ini.

I'd ...

Mon Mar 30, 2009 11:57 pm
Replies: 1
Views: 3976
Which version should I use for the following configuration:

PHP Version: 5.2.8
Linux glibc-2.5/x86

Thanks!
RCP
Page 1 of 1
All times are GMT - 5 Hours